Subject: Re: bug#30239: Renaming environment "slide" to "frame"

From: Arash Esbati <[email-masked]>
Date: Wed, 06 Mar 2024 10:36:38 +0100

Agathe Herrou <[email-masked]> writes:

> Hello,
>
> When using AUCTeX with Beamer, the default environment when running C-c
> C-e is "slide". As far as I know, this environment doesn't exist, and
> the correct one is "frame". Attached is a suggested corrective.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

beamer.el shipped with AUCTeX doesn't provide a slide environment; and
I'm not sure why you load the slides.el when you're using beamer.  I
don't see an AUCTeX issue here, therefore I'm closing this report.

Best, Arash